Max CVSS 10.0 Min CVSS 6.4 Total Count3
IDCVSSSummaryLast (major) updatePublished
CVE-2013-4289 10.0
Multiple integer overflows in lib/openjp3d/jp3d.c in OpenJPEG before 1.5.2 allow remote attackers to have unspecified impact and vectors, which trigger a heap-based buffer overflow.
02-01-2017 - 21:59 18-04-2014 - 10:55
CVE-2013-4290 10.0
Stack-based buffer overflow in OpenJPEG before 1.5.2 allows remote attackers to have unspecified impact via unknown vectors to (1) lib/openjp3d/opj_jp3d_compress.c, (2) bin/jp3d/convert.c, or (3) lib/openjp3d/event.c.
30-12-2016 - 21:59 18-04-2014 - 10:55
CVE-2013-6887 6.4
OpenJPEG 1.5.1 allows remote attackers to cause a denial of service via unspecified vectors that trigger NULL pointer dereferences, division-by-zero, and other errors.
28-04-2014 - 13:35 27-04-2014 - 16:55
Back to Top Mark selected
Back to Top